<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@62F15=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@61E89=99</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@61E8E=03</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL1">
    <script state="run">
      <action>maincpu.pb@61EC3=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Sword PL1">
    <script state="run">
      <action>maincpu.pb@61EBA=0A</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL1">
    <script state="run">
      <action>maincpu.pb@61EB0=2C</action>
    </script>
  </cheat>

  <cheat desc="Rapid Fire PL1">
    <script state="run">
      <action>maincpu.pb@61E32=00|(maincpu.pb@61E32 BAND ~02)</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@61E8F=03</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL2">
    <script state="run">
      <action>maincpu.pb@61F03=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Sword PL2">
    <script state="run">
      <action>maincpu.pb@61EFA=0A</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL2">
    <script state="run">
      <action>maincpu.pb@61EF1=2C</action>
    </script>
  </cheat>

  <cheat desc="Rapid Fire PL2">
    <script state="run">
      <action>maincpu.pb@61E32=00|(maincpu.pb@61E32 BAND ~22)</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
